ISCSH#FEP - Feature #1193

gooo oooooooa
01/15/2021 03:20 PM - zhixue wei

Status: Resolved Start date: 01/15/2021
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 01/15/2021 03:20 PM - zhixue wei

- Status changed from New to In Progress

#2 - 01/19/2021 09:55 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
